﻿	body {
		margin:0;
		background-color:Silver;
		font-family:Tahoma,Arial,Helvetica,sans-serif;
		font-size:12px;
	}
	.subbackground { background-color:#eeeeee; } 
	.pageTitle{font-size:18px;color:#336699;}   
	.pageSubTitle {font-size:11pt;font-weight:bold;color:#990000; font-family:Tahoma,Arial,Helvetica,sans-serif,verdana;}
        
	.fieldInput,.fieldText {text-align:left;vertical-align: top; font-size:10pt;} 
	.fieldTitleRequired, .fieldTitle {
			text-align:right;
			padding-right:10px;
			vertical-align: center;
			font-family:verdana,Tahoma,Arial,Helvetica,sans-serif;
			font-size:12px;
	} 
	/*.fieldTitleRequired {font-weight:bold;}*/ 
	.fieldTitleBold {font-weight:bold;}
	.fieldTitleNormal {font-weight:normal;}
	
	 /* tab specific */
	 ul#tabs {margin: 30px 0px 0px; padding: 0px 0px 0.3em; list-style-type: none;}
     ul#tabs li {display: inline;}
     ul#tabs li a {padding: 0.3em; border: 1px solid rgb(119, 119, 119); color: rgb(66, 69, 74); text-decoration: none; background-color: rgb(221, 221, 221);}
     ul#tabs li a:hover {background-color: rgb(241, 240, 238);}
     ul#tabs li a.selected {padding: 0.3em; color: rgb(0, 0, 0); font-weight: bold; border-bottom-color: rgb(248, 248, 248); background-color: rgb(248, 248, 248);}
     div.tabContent {padding: 0.5em; border: 1px solid rgb(119, 119, 119); background-color: rgb(248, 248, 248);}
     div.tabContent.hide {display: none;}
     /* end tab specific */
	       
	 .InputTextCommon, .InputTextCommonReadOnly
	 {
		width:250px;	
	 }
	 
	 .InputTextCommonReadOnly
	 {
		border:none;
	 }
	
	 .pageLink{
		font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#336699;cursor:pointer; width:600;
		white-space:nowrap;
	 }
	        
	.pageLink:hover {
		color:#dd3409;
	}
	
	.underline
	{
		border-bottom:1px solid #ADADB4;
	}
	
	.underlineBold
	{
		border-bottom:2px solid #4A4A4A;
	}
	
	.bigCB
	{
		width:1.2em;height:1.2em;
	}
	
	.padR
	{
		padding-right: 15px;
	}
	
	a.cmd:link {color:#990000;text-decoration:none;}
    a.cmd:visited {color:#990000;text-decoration:none;}
    a.cmd:hover {text-decoration:underline; }